strtok
strtoupper
String Functions
PHP Manual

# strtolower

Make a string lowercase

### Description

string strtolower ( string `$str` )

Returns `string` with all alphabetic characters converted to lowercase.

Note that 'alphabetic' is determined by the current locale. This means that in i.e. the default "C" locale, characters such as umlaut-A (Ä) will not be converted.

### Parameters

`str`

  The input string.

### Return Values

Returns the lowercased string.

### Examples

Example #1 strtolower example

`<?php
$str = "Mary Had A Little Lamb and She LOVED It So";
$str = strtolower($str);
echo $str; // Prints mary had a little lamb and she loved it so
?>`

### Notes

> Note: This function is binary-safe.

### See Also

- strtoupper
- ucfirst
- ucwords
- mb_strtolower